#div980
{
/* indicate 980px width for designing */
	width:980px;
	margin:0;
	padding:0;
	border-right-width:2px;
	border-right-color:#000;
	border-right-style:solid;
	text-align:left;
	height:100px;
	background-color:transparent;
	color:#000;
	
	position:fixed;
	top:30px; 
	left:0;
	z-index:400;
}
#div980 p
{
	padding-left:4px;
	color:#ddd;
	background-color:transparent;
}
/*	*******************************************
	Content containers:
	******************************************* */
#container { position: relative; width: 978px; margin: 0px auto; padding: 0px; } /* containment div + 2px borders */
#formContainer { position: relative; width: 978px; margin: 0px auto; padding: 0px; }
#main { position: relative; z-index:0; } /* containment div */
.grid3Col { width: 100%; }
.column { position:relative; float:left; margin:0; padding:0; }
.columnBox { position:relative; border-color:#aaa; border-width:1px; border-style:solid; background-color:#ffffff; } /* general box style */
.columnBoxNB { position:relative; border:none; background-color:#ffffff; } /* general box style */

#container:after, #content:after, .grid2col:after, .grid3col:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/*
.column.sidebar.first .column.columnBox { background-color:#E5E5E5; } 
.column.sidebar.first { margin-left: 0px; margin-right:14px; width: 191px; z-index:0; }
.column.sidebar.last  { float: right !important; margin-right: 0 !important; width: 191px; z-index:0; }
*/
.column.sidebar.first { margin-left: 0px; margin-right:14px; }
.column.sidebar.last  { float: right !important; margin-right: 0 !important; }
.sidebar { width: 191px; z-index:0; }
.sidebar.small { width: 127px; z-index:0; }

#main .sidebar { font-size: 10px; line-height: 14px; color:#686868; }

.grid2col .column.columnBox.first,
.grid2col .column.columnBoxNB.first  { position: relative; width: 273px; margin-left:8px; margin-bottom:10px; padding:0px; }
.grid2col .column.columnBox.last,
.grid2col .column.columnBoxNB.last  { position: relative; width: 273px; margin:0px 8px 10px; padding:0px; }

/* main content box for 3-column pages */
.mainContent { width:570px; margin:0px; }
/* wide content box for 2-column pages */
.mainContentWideLeft { width:773px; margin:0 14px 0 0; padding:0;}
.mainContentWideRight {width:773px; margin:0; padding:0; float:right !important;}
.formContent { width:770px; margin:0px; }

.grid3col .columnBox,
.grid3col .columnBoxNB { width:100%; margin-bottom:12px; padding:0; z-index:0; }

/* feature */
.grid2col.feature { position: relative; margin:0px; height:372px; text-align:center; vertical-align:middle; z-index:0; }
.column.columnBoxNB.feature { color:#ffffff; background-color:#333366; z-index:0; }

#doc1 { position: relative; width: 980px; margin: 0px auto; padding: 0px; } /* page containment div + 2px borders */

/* #doc2 { position: relative; width: 760px; margin: 0px auto; padding: 0px; } /* page containment div + 2px borders */
#doc2 { position: relative; width: 800px; margin: 0px auto; padding: 0px; } /* page containment div + 2px borders */
#doc1 .columnBox,
#doc1 .columnBoxNB { position: relative; width:100%; margin-bottom:12px; padding:0; z-index:0; }


.c1 {} /* 2 column main content left */
.c2ml {} /* 2 column main content left */
.c2mr {} /* 2 column main content right */
#doc2.c1 .columnBox,
#doc2.c1 .columnBoxNB { width:100%; margin:0 20px; }

#doc1.c2ml .column { position: relative; float: right; width: 191px; margin:0; z-index:0; }
#doc1.c2ml .mainContent .column { position: relative; float: left !important; width:773px !important; margin:0 14px 0 0 !important; padding:0; z-index:0; }
#doc1.c2ml #main .column { position: relative; float: left !important; width:773px !important; margin:0 14px 0 0 !important; padding:0; z-index:0; }

#doc1.c2mr .column { position: relative; float: left; width: 191px; margin:0; z-index:0; }
#doc1.c2mr .mainContent .column { position: relative; float: right !important; width:773px !important; margin:0 0 0 14px !important; padding:0; z-index:0; }

#doc1.c2mr #main .column { position: relative; float: right !important; width:773px !important; margin:0 0 0 14px !important; padding:0; z-index:0; }
.c2mr#doc1 .column#main { position: relative; float: right !important; width:773px !important; margin:0; padding:0; z-index:0; }
#doc1.c2mr .columnBox,
#doc1.c2mr .columnBoxNB { position: relative; width:100%; }

.columnBox.toMinHeight { min-height:790px; }

/*  3-column content main content in the center  */
.contentContainer { position:relative; width:100%; margin:0px; }
.mainContent { position:relative; width:100%; margin:0px; }
#doc1.c3mc .column.first { position:absolute; top:0; left:0; width:191px; margin:0; z-index:0; }
#doc1.c3mc .column.last { position:absolute; top:0; left:791px; width:191px; margin:0; z-index:0; }
#doc1.c3mc .mainContent { position:absolute; top:0; left:206px; width:570px; margin:0; z-index:0; }

#doc1.c1 .mainContent .feature ,
#doc1.c3mc .mainContent .feature { position: relative; margin:0px; height:372px; text-align:center; vertical-align:middle; z-index:0; color:#ffffff; background-color:#333366; }
#doc1.c3mc .mainContent .columnBox.first,
#doc1.c3mc .mainContent .columnBoxNB.first { position: relative; float: left !important; width: 273px; margin-left:8px; margin-bottom:10px; padding:0px; }
#doc1.c3mc .mainContent .columnBox.last,
#doc1.c3mc .mainContent .columnBoxNB.last{ position: relative; float: right !important; width: 273px; margin:0px 8px 10px; padding:0px; }

.column30Pct { position: relative; width: 30%; z-index:0; }
.column47Pct { position: relative; width: 47%; height:100%; z-index:0; }
.column47Pct.first { float: left !important; margin:8px 0 8px 8px; }
.column47Pct.last { float: right !important; margin:8px 8px 8px 0;}
.column47Pct .column47Pct { margin:0; }

.column65Pct { position: relative; width: 65%; margin:0; z-index:0; }
.column65Pct.alignCenter { margin-left:auto; margin-right:auto; }
.column75Pct { position: relative; width: 75%; margin:0; z-index:0; }

.colum65PctTable { position: relative; display:table; width: 65%; margin:0; z-index:0; }

.column80Pct { position: relative; width: 80%; z-index:0; margin:8px 8px 8px 0;}
.column15Pct.first { position: relative; width: 15%; z-index:0; float: left !important; margin:8px 0 8px 8px; }
.column80Pct.last { position: relative; width: 80%; z-index:0; float: right !important; margin:8px 8px 8px 0;}

#doc3 { position:relative; width:980px; margin: 0px auto; }
#doc3 #container { position:relative; float:left; width:570px;
  margin-left:205px; margin-right:205px; }
#doc3 #leftCol { position:relative; float:left; width:191px; margin-left:-205px; }
#doc3 #main { position:relative; float:left; width:570px; margin-right:-570px; }
#doc3 #rightCol { position:relative; float:right; width:191px; margin-right:-205px; }
#doc3 #leftCol .columnBox,
#doc3 #rightCol .columnBox,
#doc3 #main > .columnBox { margin-bottom:12px; }
#doc3 .columnBox.first,
#doc3 .columnBoxNB.first { position: relative; float: left !important; width: 272px; margin-left:8px; margin-bottom:10px; padding:0px; }
#doc3 .columnBox.last,
#doc3 .columnBoxNB.last{ position: relative; float: right !important; width: 272px; margin:0px 8px 10px; padding:0px; }

.clearing
{
	position:relative;
	content:" ";
	clear:both;
	height:0;
	margin:0;
	padding:0;
	color:transparent;
	background-color:transparent;
}
.clearNormal
{
	position:relative;
	content:" ";
	clear:both;
	height:0;
	margin-bottom:8px;
	padding:0;
	color:transparent;
	background-color:transparent;
}
.clearSection
{
	position:relative;
	content:" ";
	clear:both;
	height:0;
	margin-bottom:20px;
	padding:0;
	color:transparent;
	background-color:transparent;
}
.clearSmall
{
	position:relative;
	content:" ";
	clear:both;
	height:0;
	margin-bottom:4px;
	padding:0;
	color:transparent;
	background-color:transparent;
}
